## libpod-coverage-trustpod-perl 0.100001

=== debian/changelog ===
libpod-coverage-trustpod-perl (0.100001-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 11:38:25 +0200

libpod-coverage-trustpod-perl (0.100000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * No longer run release tests; remove build-dep on
    libtest-pod-coverage-perl, libtest-pod-perl.
  * debian/copyright: Update years of copyright; refer to "Debian systems"
    instead of "Debian GNU/Linux systems"; refer to
    /usr/share/common-licenses/GPL-1.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1.

  [ gregor herrmann ]
  * Build depend on libtest-simple-perl (>= 0.96).
  * New upstream release.
  * Update year of upstream copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 17:12:44 +0200

libpod-coverage-trustpod-perl (0.092830-1) unstable; urgency=low

  * Initial Release (Closes: #556966)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 30 Nov 2009 16:56:57 -0500
