## libpod-coverage-trustpod-perl 0.100002

=== debian/changelog ===
libpod-coverage-trustpod-perl (0.100002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Remove build dependency on libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:21:12 +0200
