=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Build-Depends-Indep: perl,
  libpod-coverage-perl,
  libpod-eventual-perl,
- libtest-pod-perl (>= 1.41),
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Pod-Coverage-TrustPod/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-coverage-trustpod-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-coverage-trustpod-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-coverage-trustpod-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-coverage-trustpod-perl.git
 
 Package: libpod-coverage-trustpod-perl
 Architecture: all
