=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Coverage-TrustPod/   .*/Pod-Coverage-TrustPod-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
