=== debian/control ===
Source: libpod-coverage-trustpod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libpod-coverage-perl,
                     libpod-eventual-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-coverage-trustpod-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-coverage-trustpod-perl.git
Homepage: https://metacpan.org/release/Pod-Coverage-TrustPod/

Package: libpod-coverage-trustpod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpod-coverage-perl,
         libpod-eventual-perl
Suggests: libtest-pod-coverage-perl
Description: module to support hints for Pod::Coverage
 Pod::Coverage::TrustPod is a Perl module that extends Pod::Coverage by
 allowing your Plain Old Documentation (POD) to declare certain symbol names
 as trusted. It is similar to using the 'trustme' feature in your test file,
 but does not require changes to the test file; instead, you make such trust
 annotations in your POD in a specially formatted field.
