## libpod-coverage-trustpod-perl 0.100005

=== debian/changelog ===
libpod-coverage-trustpod-perl (0.100005-1) unstable; urgency=medium

  * Import upstream version 0.100005.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 21:25:30 +0200

libpod-coverage-trustpod-perl (0.100004-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Drop ancient alternative build dependency on Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Mar 2018 18:00:42 +0100
