=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libpod-coverage-trustpod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libpod-coverage-perl,
-                     libpod-eventual-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-coverage-trustpod-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-coverage-trustpod-perl.git
-Homepage: https://metacpan.org/release/Pod-Coverage-TrustPod/
+                     libpod-eventual-perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-coverage-trustpod-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-coverage-trustpod-perl.git
+Homepage: https://metacpan.org/release/Pod-Coverage-TrustPod
 
 Package: libpod-coverage-trustpod-perl
 Architecture: all
