=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Coverage-TrustPod   .*/Pod-Coverage-TrustPod-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
