## libpod-coverage-trustpod-perl 0.100006

=== debian/changelog ===
libpod-coverage-trustpod-perl (0.100006-1) unstable; urgency=medium

  * Import upstream version 0.100006.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long line in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 19:33:12 +0100

libpod-coverage-trustpod-perl (0.100005-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:57:03 +0100

libpod-coverage-trustpod-perl (0.100005-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Niko Tyni ]
  * Add build and runtime dependencies on libpod-parser-perl
  * Replace debian/compat with a build dependency on debhelper-compat
  * Update to debhelper compat level 13
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 21:41:25 +0300
