=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libpod-coverage-perl,
-                     libpod-eventual-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libpod-coverage-perl <!nocheck>,
+                     libpod-eventual-perl <!nocheck>,
+                     libpod-parser-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-coverage-trustpod-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-coverage-trustpod-perl.git
 Homepage: https://metacpan.org/release/Pod-Coverage-TrustPod
+Rules-Requires-Root: no
 
 Package: libpod-coverage-trustpod-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libpod-coverage-perl,
-         libpod-eventual-perl
+         libpod-eventual-perl,
+         libpod-parser-perl
 Suggests: libtest-pod-coverage-perl
 Description: module to support hints for Pod::Coverage
  Pod::Coverage::TrustPod is a Perl module that extends Pod::Coverage by
