=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Coverage-TrustPod   .*/Pod-Coverage-TrustPod-v?@ANY_VERSION@@ARCHIVE_EXT@$
